切换主题
原生OpenAI格式
检查文本内容是否违反使用政策
原生OpenAI格式
POST /v1/moderations
检查文本内容是否违反使用政策
认证
BearerAuth
请求体
必填:是
application/json
| 字段 | 必填 | 类型 | 说明 |
|---|---|---|---|
| input | 是 | oneOf<string | array<string>> | - |
| model | 否 | string | Examples: text-moderation-latest |
原始 Schema
json
{
"type": "object",
"required": [
"input"
],
"properties": {
"input": {
"oneOf": [
{
"type": "string"
},
{
"type": "array",
"items": {
"type": "string"
}
}
]
},
"model": {
"type": "string",
"examples": [
"text-moderation-latest"
]
}
},
"x-apifox-orders": [
"input",
"model"
]
}响应
200 成功审核
application/json
| 字段 | 必填 | 类型 | 说明 |
|---|---|---|---|
| id | 否 | string | - |
| model | 否 | string | - |
| results | 否 | array<object> | - |
| results[].flagged | 否 | boolean | - |
| results[].categories | 否 | object | - |
| results[].category_scores | 否 | object | - |
原始 Schema
json
{
"type": "object",
"properties": {
"id": {
"type": "string"
},
"model": {
"type": "string"
},
"results": {
"type": "array",
"items": {
"type": "object",
"properties": {
"flagged": {
"type": "boolean"
},
"categories": {
"type": "object",
"properties": {},
"x-apifox-orders": []
},
"category_scores": {
"type": "object",
"properties": {},
"x-apifox-orders": []
}
},
"x-apifox-orders": [
"flagged",
"categories",
"category_scores"
]
}
}
},
"x-apifox-orders": [
"id",
"model",
"results"
]
}